
<?php

define('BOT_API','7361900910:AAGMdMYmBmp9l1z4H_X-W93l9Cy6xD-zZCo');
define('BOT_USERNAME','WolvesSagabot');
define('HOOK_URL','https://bothe111.keran.ir/b777/bot/hook2.php?secret_token=baiB4@vbI$fd35gbk@bbii9ajij8FG');
define('Proxy','localhost:56176');
define('BASE_DIR',__DIR__."/");
define('JOIN_URL','https://t.me/WolvesSagabot?start=joinToGAME_');
define('Challenge_URL','https://t.me/Guag6bot?start=ChallengeJoin_');
define('BOT_TOKEN_PAY','483a28');
define('ADMIN_ID',7306302478);
define('BANNED_GROUP',[-1001944343485]);
define('ALLOW_60',[-1002552371874]);





































